@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.5/font/bootstrap-icons.css");
@import url('https://fonts.googleapis.com/css2?family=Tajawal:wght@500&display=swap');
:root{
    --prime-color:rgb(212, 89, 89);
    --Second-color:#2c2c2c;
    --white-color:#FFF;
}

*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    direction: rtl;
    font-family: 'Tajawal', sans-serif;
    overflow-x: hidden;
}
h2{
    color: var(--prime-color);
}
.links-main{
    flex-direction: row-reverse !important;
}

.main{
    width: 100%;
    height: calc(100vh - 72px);
    background-image: url('../img/BG.png');
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    color: #57ce21;
    font-size: 3rem;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-x: hidden;
}
.main .item img{
    position: absolute;
    left: 100px;
    top: 100px;
    width: 35%;
    transform: rotate(-25deg);
    display: block;
    z-index: 3;
    animation: Juice_Move 2s linear infinite alternate;
}

@keyframes Juice_Move{
    to{
        transform:scale(1.2);
    }
}

.hero{
    width: fit-content;
    height: fit-content;
}

.hero h1{
    display: block;
    position: absolute;
    bottom: 100px;
    right: 50px;
    font-size: 5rem;
}
.hero h3{
    display: block;
    color: rgb(212, 89, 89);
    position: absolute;
    bottom: 40px;
    right: 90px;
}
.main .item .circle{
    position: absolute;
    width: 550px;
    height: 550px;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70% ;
    background-color: rgb(212, 89, 89);
    left: 200px;
    top: 100px;
    z-index: 1;
}
.main .item .circle-white{
    position: absolute;
    width: 350px;
    height: 350px;
    border-radius: 30% 70% 70% 30% / 30% 30% 70% 70% ;
    background-color: rgb(255, 255, 255);
    left: 300px;
    top: 200px;
    z-index: 2;
}
sup{
    color: #2c2c2c3f;
}

@media (max-width: 996px) {
    .main .item img{
        width: 70%;
    }
    .main .item .circle{
        left: 150px;
    }
    .main .item .circle-white{
        left:250px
    }
    .hero h1{
        font-size: 3rem;
        font-weight: bold;
    }
}
@media (max-width: 460px) {
    .main .item img{
        width: 70%;
        left:40px
    }
    .main .item .circle{
        width: 250px;
        height: 250px;
        left: 70px;
    }
    .main .item .circle-white{
        width: 150px;
        height: 150px;
        left:120px;
        top: 150px;
    }
    .hero h1{
        font-size: 2rem;
        font-weight: bold;
    }
}